hw_api_object::attreditable
hw_api_object::insert
Hyperwave API Funções
PHP Manual

# hw_api_object::count

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object::count — Returns number of attributes

### Descrição

int hw_api_object::count ( array `$parameter` )

Returns the number of attributes.

### Parâmetros

`parameter`

### Valor Retornado

Returns the number as an integer.

hw_api_object::attreditable
hw_api_object::insert
Hyperwave API Funções
PHP Manual